BODY {
	COLOR: #000000;
	BACKGROUND: #ffffff;
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Verdana, sans-serif
}
A {
	COLOR: #666666; 
	TEXT-DECORATION: none
	}
A:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: underline
	}
.logovrchl	{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/logovrchl.gif);
	width: 9px;
	height: 9px;
	background-repeat: no-repeat;
}
.vrch	{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/vrch.gif)
}
.logovrchp	{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/logovrchp.gif);
	width: 9px;
	height: 9px;
	background-repeat: no-repeat
}
.logopatal	{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/logopatal.gif);
	width: 9px;
	height: 9px;
	background-repeat: no-repeat
}
.logopata	{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/logopata.gif);
	width: 120px;
	height: 9px
}
.logopatap	{
	BACKGROUND: #ffffff;
	BACKGROUND-IMAGE: url(img/logopatap.gif);
	width: 9px;
	height: 9px;
	background-repeat: no-repeat
}
.bannervrchp{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/bannervrchp.gif);
	width: 9px;
	height: 9px;
	background-repeat: no-repeat
}
.bok	{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/bok.gif);
	width: 9px
}	
.menubok	{
	BACKGROUND: #ffffff;
	BACKGROUND-IMAGE: url(img/menubok.gif);
	width: 9px
}	
.logox	{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/logox.gif);
	width: 120px;
	height: 120px;
	background-repeat: no-repeat
}

/*styl odkazu horniho banneru*/
A.banner {
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/bannerx.gif);
	background-repeat: no-repeat;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12pt; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, sans-serif; 		
	TEXT-DECORATION: none;
	TEXT-ALIGN: CENTER;
	VELIGN-ALIGN: MIDDLE;
	width: 100%;
	height: 80px
}

A.banner:hover {
	COLOR: #cccccc; 
	TEXT-DECORATION: underline
}
.zalozkab	{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/zalozkab.gif)
}
.zalozkaspodek	{
	BACKGROUND: #ffffff;
	BACKGROUND-IMAGE: url(img/zalozkaspodek.gif);
	width: 9px;
	height: 9px;
	background-repeat: no-repeat
}
A.zalozka {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10pt; 
	COLOR: #0e233c; 
	FONT-FAMILY: Verdana, sans-serif; 
	TEXT-DECORATION: none
}

A.zalozka:hover {
	COLOR: #0e233c; 
	TEXT-DECORATION: underline
}
TD.zzalozka	{
	BACKGROUND-IMAGE: url(img/zzalozka.gif); 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	COLOR: #0a4e3f;
	FONT-FAMILY: Verdana, sans-serif; 		
	TEXT-DECORATION: none
}
.menubackground	{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/menubackground.gif)
}	
.mmenu	{
	BACKGROUND: #666666;
	BACKGROUND-IMAGE: url(img/mmenu.gif);
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, sans-serif; 
	COLOR: #0a4e3f;
	TEXT-ALIGN: RIGHT;
	PADDING-RIGHT: 5pt;
	WIDTH: 120px;
	height: 20px
}	

A.menu {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, sans-serif; 
	COLOR: #ffffff;
	BACKGROUND: #0e233c;
	background-image: url(img/menu.gif);
	background-repeat: no-repeat;
	border-style: none; width: 120px;
	border-width: 1px; 
	border-color:red;
	PADDING-LEFT: 8pt; 
	TEXT-DECORATION: none;
	TEXT-ALIGN: LEFT;
	WIDTH: 120px;
	height: 20px
}
A.menu:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	COLOR: #999999;
	BACKGROUND: #0e233c;
	background-image: url(img/menuh.gif);
	background-repeat: no-repeat; 
	TEXT-DECORATION: none;
	TEXT-ALIGN: LEFT;
	WIDTH: 120px;
	height: 20px
}

A.mail {
	COLOR: #cccccc;
	TEXT-DECORATION: none;
	WIDTH: 120px	
	}
A.mail:hover {
	COLOR: #999999;
	TEXT-DECORATION: none;
	WIDTH: 120px	
	}
/*styl textu*/
#text	{
	PADDING-LEFT: 15pt;
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Verdana, sans-serif
}	
#uvod	{
	FONT-SIZE: 11pt; 
	FONT-FAMILY: Verdana, sans-serif
}	
A.nadpis {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	COLOR: #0e233c; 
	FONT-FAMILY: Verdana, sans-serif
}
/*barva podkladu-dole*/
.spodek1	{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/spodek1.gif);
	background-repeat: no-repeat;
	width: 138px;
	height: 40px
}	
.spodek2	{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/spodek2.gif);
	border-style: none;
	height: 40px
}	
.spodekp	{
	BACKGROUND: #0e233c;
	BACKGROUND-IMAGE: url(img/spodekp.gif);
	border-style: none;
	height: 40px
}	
CENTER {
	TEXT-ALIGN: center
}





